/*
Theme Name: Clifton Child
Author: templatetrip
Description: Themes & Templates For All Platforms
Template: clifton
Version: 1.0.6
Tested up to: 5.4
Requires PHP: 5.6
License: GNU General Public License v2 or later
License URI: LICENSE
Text Domain: clifton
Tags: custom-background, custom-logo, custom-menu, featured-images, threaded-comments, translation-ready

This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned.

clifton is based on Templatetrip https://www.templatetrip.com/, (C) 2012-2020 Automattic, Inc.
templatetrip is distributed under the terms of the GNU GPL v2 or later.

Normalizing styles have been helped along thanks to the fine work of
Nicolas Gallagher and Jonathan Neal https://necolas.github.io/normalize.css/
*/



.bookly-progress-tracker>div:first-child .step, .bookly-progress-tracker>div:last-child .step {
    border-radius: 0;
}

.bookly-form input[type="text"], .bookly-form input[type="number"], .bookly-form input[type="password"], .bookly-form textarea, .bookly-form select {
    background: #fff;
    padding: 14px !important;
    color: var(--secondary-color);
    border: 0 !important;
}

.bookly-service-step .bookly-week-days label, .bookly-repeat-step .bookly-week-days label {
    margin: auto;
}

.bookly-service-step .bookly-time-range select {
    padding: 15px 100px 14px 15px !important;
}

.section-main .bookly-form .ab-service-step .ab-week-days label.active:before {
    line-height: 32px;
    text-align: center;
    font-size: 16px;
}

.bookly-form .bookly-shadow-none {
    border-radius: 6px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    -ms-border-radius: 6px;
    -o-border-radius: 6px;
}

.bookly-nav-steps {
    border-color: #e5e5e5 !important;
}

.bookly-bold {
    color: var(--primary-color);
}

.bookly-btn, .bookly-btn>span {
    font-size: 16px !important;
    line-height: 16px !important;
    text-transform: capitalize !important;
}

.bookly-progress-tracker .step {
    background-color: #FBF8F3 !important;
}

.bookly-form .bookly-progress-tracker>.active .step {
    background-color: var(--primary-color) !important;
}

.bookly-form .bookly-form-group>label, .bookly-form .bookly-label-error, .bookly-form .bookly-progress-tracker>.active, .bookly-form .bookly-columnizer .bookly-hour span.bookly-waiting-list, .bookly-form .hover\:text-bookly:hover, .bookly-form .text-bookly:not(:hover), .bookly-form .hover\:text-bookly:hover {
    color: var(--primary-color) !important;
}

.bookly-form-group>div {
    margin-top: 15px;
}

.ladda-button[data-style=zoom-in] .ladda-label {
    font-weight: 500 !important;
}

.bookly-btn {
    border-radius: 0 !important;
    padding: 12px 24px !important;
    min-width: 125px;
}

.bookly-box.bookly-nav-steps button:hover span, .bookly-btn:hover span {
    color: var(--primary-color) !important;
}

.bookly-box.bookly-nav-steps button {
    padding: 0;
    border-radius: 5px !important;
}

.bookly-form .bookly-columnizer .bookly-day, .bookly-form .bookly-schedule-date::after {
    display: none;
}

.bookly-form .bookly-columnizer .bookly-day, .bookly-form .bookly-schedule-date {
    background: var(--primary-color) !important;
}

.bookly-form .bookly-columnizer .bookly-hour:hover {
    border-width: 1px !important;
    background: var(--primary-color) !important;
}

.bookly-columnizer .bookly-hour span {
    transition: all 400ms ease-in-out 0s;
    -webkit-transition: all 400ms ease-in-out 0s;
    -moz-transition: all 400ms ease-in-out 0s;
    -o-transition: all 400ms ease-in-out 0s;
    -ms-transition: all 400ms ease-in-out 0s;
}

.bookly-columnizer .bookly-hour:hover span {
    color: var(--white-color) !important;
}

.bookly-form .picker__frame {
    color: var(--dark-background) !important;
    background: #fff !important;
}

.bookly-form .bookly-btn {
    background: var(--primary-color) !important;
}

.bookly-form .picker__button--today:hover, .bookly-form .picker__button--clear:hover {
    color: var(--white-color) !important;
    background: var(--primary-color) !important;
}

.bookly-form .bookly-btn:focus span {
    color: var(--white-color) !important;
}

button.bookly-btn::after, .bookly-btn.btn::after {
    background: var(--white-color) !important;
}

.bookly-form-group>div {
    margin-top: 5px;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    position: relative;
}

.bookly-available-date .bookly-form-group>div {
    position: static;
}

.bookly-available-date .bookly-form-group>div::after {
    display: none;
}

.bookly-form select::after, .bookly-form-group .bookly-bold+div::after, .bookly-form-group>div::after {
    content: '\f078';
    font-family: 'Font Awesome 5 Free';
    position: absolute;
    font-weight: 600;
    right: 20px;
    font-size: 10px;
    left: auto;
    top: 0;
    bottom: 0;
    margin: auto;
    height: 15px;
    color: var(--secondary-color);
    display: flex;
    align-items: center;
}

.bookly-form-group .bookly-bold+div::after {
    right: 18px;
}

.bookly-form .picker__frame * {
    color: var(--secondary-color) !important;
}

.bookly-form .picker--focused .picker__day--highlighted:hover, .bookly-form .picker--focused .picker__day--selected {
    color: var(--white-color) !important;
    background-color: var(--primary-color) !important;
}

.bookly-form .bookly-back-step.bookly-btn {
    background: var(--white-color) !important;
    color: var(--secondary-color) !important;
}

.bookly-form .bookly-back-step.bookly-btn:hover {
    background: var(--primary-color) !important;
}

.bookly-form .bookly-back-step.bookly-btn span {
    color: var(--secondary-color) !important;
}

.bookly-form .bookly-back-step.bookly-btn:hover span {
    color: var(--white-color-text) !important;
}

.bookly-form .picker__day:hover {
    background-color: var(--primary-color) !important;
    color: #fff !important;
}

.bookly-details-step .bookly-form-group div::after, .bookly-time-screen button::after {
    display: none;
}

.bookly-time-next, .bookly-time-prev {
    height: 40px !important;
}

.bookly-box {
    font-size: 20px;
}

.bookly-form .picker__day--outfocus, .bookly-form .picker__day--disabled {
    color: #999 !important;
}

.bookly-form-group>div.bookly-label-error::after {
    display: none;
}

.bookly-form .bookly-label-error {
    color: red !important;
}

.theme-rtl .bookly-form-group .bookly-bold+div::after, .theme-rtl .bookly-form-group>div::after {
    left: 25px;
    right: auto;
}

.theme-rtl .bookly-form-group .bookly-bold+div::after {
    left: 10px;
}

.theme-rtl .bookly-progress-tracker>div {
    padding: 0 0 0 4px;
}

.bookly-form .bookly-columnizer .bookly-hour:hover .bookly-hour-icon {
    background: none;
    border: 2px solid var(--white-color) !important;
    color: var(--white-color) !important;
}

.bookly-form .bookly-columnizer .bookly-hour:hover .bookly-hour-icon span {
    background: var(--white-color) !important;
}

.bookly-form select {
    position: relative;
    z-index: 1;
}

.bookly-form select::after, .bookly-form-group .bookly-bold+div::after, .bookly-form-group>div::after {
    content: '\f078';
    font-family: 'Font Awesome 5 Free';
    position: absolute;
    font-weight: 600;
    right: 20px;
    font-size: 10px;
    left: auto;
    top: 0;
    bottom: 0;
    margin: auto;
    height: 100%;
    color: #ccc;
    display: flex;
    align-items: center;
    z-index: 1;
}

.bookly-form-group .bookly-bold+div::after {
    right: 10px;
}

.bookly-form .hover\:bg-bookly:hover span, .bookly-form .bg-bookly span {
    color: #fff;
}

.light-appointment .bookly-form input[type="text"], .light-appointment .bookly-form input[type="number"], .light-appointment .bookly-form input[type="password"], .light-appointment .bookly-form textarea, .light-appointment .bookly-form select {
    border: 1px solid #e5e5e5 !important;
}

.dark-mode .light-appointment .bookly-form input[type="text"], .dark-mode .light-appointment .bookly-form input[type="number"], .dark-mode .light-appointment .bookly-form input[type="password"], .dark-mode .light-appointment .bookly-form textarea, .dark-mode .light-appointment .bookly-form select {
    border: 1px solid #454545 !important;
}

.iti--allow-dropdown input.iti__tel-input {
    padding: 14px 14px 14px 46px !important;
}

.light-appointment button.bookly-btn::after, .bookly-btn.btn::after {
    background: var(--tertiary-color) !important;
}

@media(max-width: 991px) {
    .bookly-mobile-step-2.bookly-js-mobile-step-2 .bookly-box .bookly-time-range {
        margin-left: 0 !important;
    }

    .bookly-service-step .bookly-time-range select {
        padding: 15px 75px 14px 15px !important;
    }
}

@media(min-width: 651px) {
    .bookly-form-group:not(:last-child)>div {
        margin-right: 30px !important;
    }

    .theme-rtl .bookly-form-group:not(:last-child)>div {
        margin-left: 30px !important;
        margin-right: 0 !important;
    }
}

@media(max-width: 650px) {
    .bookly-mobile-step-1 .bookly-nav-steps {
        display: none !important;
    }

    .bookly-mobile-step-2 {
        display: block !important;
    }

    .bookly-form ol.bookly-stepper {
        background: transparent !important;
        padding: 5px !important;
    }

    .bookly-form ol.bookly-stepper li {
        outline: none !important;
    }

    .bookly-form .bookly-service-step .bookly-week-days, .bookly-form .bookly-repeat-step .bookly-week-days {
        justify-content: start;
    }

    .bookly-service-step .bookly-week-days {
        margin-bottom: 0 !important;
    }

    .bookly-progress-tracker.bookly-table, .bookly-form-group {
        margin-bottom: 15px !important;
    }

    .bookly-box {
        margin: 0;
    }

    .width-small .bookly-box>.bookly-left.bookly-mobile-float-none>div, .width-small .bookly-form-group, .bookly-box>.bookly-left.bookly-mobile-float-none>div {
        width: 100% !important;
    }
}

@media(max-width: 480px) {
    .bookly-mobile-step-2 .bookly-box {
        width: 100%;
    }
}

@media(max-width: 320px) {
    .bookly-btn, .bookly-btn>span {
        font-size: 13px !important;
        line-height: 15px !important;
    }

    .bookly-btn {
        border-radius: 0 !important;
        padding: 8px 16px !important;
        min-width: 70px;
    }
}

.inner-appointment .bookly-bold, .inner-appointment .bookly-form .bookly-form-group>label {
    color: var(--secondary-color) !important;
}

.inner-appointment .bookly-form .bookly-btn {
    background: var(--secondary-color) !important;
}

.inner-appointment .ladda-button[data-style=zoom-in] .ladda-label {
    color: var(--white-color-text) !important;
}

.inner-appointment.width-small .bookly-form-group {
    margin-bottom: 20px;
}

.inner-appointment .bookly-form .bookly-btn:hover {
    background: var(--primary-color) !important;
    color: var(--white-color-text) !important;
}

.bookly-calendar-current-month-mark {
    color: var(--white-color-text) !important;
}

.inner-appointment .bookly-service-step .bookly-available-date {
    margin-bottom: 0px !important;
}

.inner-appointment .bookly-progress-tracker .step {
    background: var(--border-color-01) !important;
}

.inner-appointment .bookly-progress-tracker>div {
    color: var(--secondary-color);
}

.bookly-form *, .inner-appointment .bookly-form * {
    color: var(--secondary-color);
}

.inner-appointment .bookly-service-step .bookly-time-range {
    margin-bottom: 00px !important;
}

.inner-appointment .bookly-form input[type="text"]:focus-visible, .inner-appointment .bookly-form input[type="number"]:focus-visible, .inner-appointment .bookly-form input[type="password"]:focus-visible, .inner-appointment .bookly-form textarea:focus-visible, .inner-appointment .bookly-form select:focus-visible {
    color: var(--secondary-color);
    border-color: var(--secondary-color) !important;
}

.inner-appointment .bookly-tailwind-container b, .inner-appointment .bookly-tailwind-container strong {
    color: var(--secondary-color);
}

@media(max-width: 1199px) {
    .inner-appointment .bookly-form input[type="text"], .inner-appointment .bookly-form input[type="number"], .inner-appointment .bookly-form input[type="password"], .inner-appointment .bookly-form textarea, .inner-appointment .bookly-form select {
        padding: 12px 10px 12px 10px !important;
    }

    .inner-appointment .bookly-box {
        margin: 0 0 15px !important;
    }
}

/* day bg */
.bookly-form .bookly-service-step .bookly-week-days input[type='checkbox'], .bookly-form .bookly-repeat-step .bookly-week-days input[type='checkbox'] {
    background-color: transparent;
    outline: 2px solid var(--white-color) !important;
    transition: all 200ms ease-in-out;
    -webkit-transition: all 200ms ease-in-out;
    -moz-transition: all 200ms ease-in-out;
    -ms-transition: all 200ms ease-in-out;
    -o-transition: all 200ms ease-in-out;
}

.bookly-form .bookly-service-step .bookly-week-days input[type='checkbox']:checked, .bookly-form .bookly-repeat-step .bookly-week-days input[type='checkbox']:checked {
    background-color: var(--primary-color);
    outline-color: var(--primary-color) !important;
} 

/* RTL */
/* .theme-rtl .bookly-form * {
direction: ltr;
} */
.theme-rtl .bookly-left {
    float: right !important;
}

.theme-rtl .bookly-service-step .bookly-available-date, .theme-rtl .bookly-service-step .bookly-week-days {
    margin-right: 0 !important;
    margin-left: 14px !important;
}

.theme-rtl .bookly-box.bookly-nav-steps {
    display: flex;
    justify-content: space-between;
    flex-direction: row-reverse;
}
                

.home .header_style.site-header.header-style-1, .silde-toggle .header_style.site-header.header-style-1, .home.show-user .header_style.site-header.header-style-1, .header_style.site-header.header-style-1, .appointment-img, .night-light-label, .page .site-main .cat_btn a.cat_link, .pricing-switcher .fieldset, a.price-table-button.btn.btn-primary, .tt-portfolio-thumbnail.swiper-slide .tt-portfolio-inner a.portfolio-btn, .blog-style .tt-post-wrapper .tt-post-thumbnail .category, .swiper-pagination-bullet.swiper-pagination-bullet-active, .appoinment-button a::after, .woocommerce nav.woocommerce-pagination ul li a:focus, .woocommerce nav.woocommerce-pagination ul li a:hover, .woocommerce nav.woocommerce-pagination ul li span.current, .woocommerce ul.products li.product .onsale, #sidebar .widget.widget_block ul li:hover .wc-block-product-categories-list-item-count, #sidebar .widget.widget_block ul li:hover .wc-filter-element-label-list-count, footer .mc4wp-form-fields .newsletter-form .btn.btn-primary::after, .woocommerce div.product form.cart .button, .woocommerce #review_form #respond .form-submit input, .woocommerce span.onsale, .home .header_style.site-header.header-style-1, .counter-section .e-con-inner::after, .header_style.header-style-2 .header-line, .services-grid.services-style-1 .tt-services-thumbnail:hover .tt-services-thumbnail-inner > a, .youtube-popup .play-button, .youtube-popup .play-button::before, .services-grid.services-style-4 .services-btn-4 .btn.btn-primary, .pricing-list .popular-text {
    background: #006b73;
}   

.crestive-pap-spds .elementor-widget-heading {
    margin-bottom: 0 !important;
}




@media (min-width: 1350px) {
    .container {
        max-width: 1240px;
        width: 100%;
    }
}






:root {
    --primary-color: #006b73 !important;
     --tertiary-color: #008b95 !important;
}



    .client-logo .swiper-wrapper {
        padding: 0 0 40px;
        align-items: center;
    }
    .client-logo .item.swiper-slide {
    opacity: 1;
}
.client-logo .item.swiper-slide img {
    max-width: 120px;
}

/*Contact Form*/

.quote-form {
    width: 100%;
    font-family: Arial, Helvetica, sans-serif;
    color: #222;
}

.quote-form *,
.quote-form *::before,
.quote-form *::after {
    box-sizing: border-box;
}


/* LABEL */

.quote-form .form-label {
    display: block;
    margin: 0 0 7px;
    color: #ffffff;
    font-size: 14px;
    font-weight: 600;
    line-height: 1.4;
}

.quote-form .required {
    color: #FFF;
}


/* GROUP */

.quote-form .form-group {
    width: 100%;
    margin-bottom: 5px;
}
.form-group p {
    margin-bottom: 0;
}

/* TWO COLUMNS */

.quote-form .form-row {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 20px;
    width: 100%;
}


/* SERVICES */

.quote-form .services-group {
    margin-bottom: 0px;
}

.quote-form .services-grid .wpcf7-form-control {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    column-gap: 35px;
    row-gap: 10px;
}


/*
CF7 creates:
.wpcf7-list-item
*/

.quote-form .services-grid .wpcf7-list-item {
    display: inline-block;
    margin: 0;
    padding: 0;
}

.quote-form .services-grid .wpcf7-list-item label {
    display: flex;
    align-items: center;
    margin: 0;
    padding: 0;
    cursor: pointer;
    color: #fff;
    font-size: 15px;
    font-weight: 400;
    line-height: 18px;
}


/* CHECKBOX */

.quote-form .services-grid input[type="checkbox"] {
    appearance: none;
    -webkit-appearance: none;

    width: 13px;
    height: 13px;
    min-width: 13px;

    margin: 0 7px 0 0;
    padding: 0;

    border: 1px solid #009db2;
    border-radius: 0;

    background: #fff;

    position: relative;
    cursor: pointer;
}
.services-grid span.wpcf7-form-control {
    display: flex;
    flex-wrap: wrap;
}
.quote-form .services-grid .services-grid span.wpcf7-form-control span.wpcf7-list-item {
    flex: 0 0 33.3333%;
    margin: 5px 0;
}

.quote-form .services-grid input[type="checkbox"]:checked {
    background: #009db2;
}

.quote-form .services-grid input[type="checkbox"]:checked::after {
    content: "";

    position: absolute;

    left: 3px;
    top: 0;

    width: 4px;
    height: 8px;

    border: solid #fff;
    border-width: 0 1px 1px 0;

    transform: rotate(45deg);
}


/* INPUTS */

.quote-form .form-control,
.quote-form .notes-field,
.quote-form select {
    width: 100%;
    height: 50px;
    padding: 0 10px;
    border: 0 !important;
    border-radius: 8px;
    background: #eeeeee !important;
    color: #555;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    outline: none !important;
    box-shadow: none !important;
	border-radius: 5px;
}

.quote-form .form-control::placeholder,
.quote-form .notes-field::placeholder {
    color: #999;
}


/* NOTES */

.quote-form .notes-field {
    height: 27px;
    min-height: 27px;

    padding: 6px 10px;

    resize: vertical;
}
.quote-form span.wpcf7-form-control-wrap textarea.wpcf7-form-control.wpcf7-textarea.notes-field {
    height: 60px;
}

/* DATE */

.quote-form input[type="date"] {
    color: #777;
}

.quote-form input[type="date"]::-webkit-calendar-picker-indicator {
    opacity: .7;
}


/* PHONE */

.quote-form .iti {
    width: 100%;
    display: block;
}

.quote-form .iti .form-control {
    width: 100%;
    padding-left: 72px !important;
}

.quote-form .iti__flag-container {
    height: 28px;
}

.quote-form .iti__selected-flag {
    height: 28px;
    padding: 0 8px;
}

.quote-form .iti__country-list {
    z-index: 99999;
    font-size: 12px;
}


/* TIME */

.quote-form .time-fields {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 20px;
    width: 100%;
}

.quote-form .time-select {
    width: 100%;
    height: 50px;
    padding: 0 9px;
    border: 0 !important;
    border-radius: 8px;
    background: #eeeeee !important;
    color: #777;
    font-size: 14px;
    outline: none !important;
    box-shadow: none !important;
}


/* RECAPTCHA */

.quote-form .captcha-row {
    margin: 2px 0 20px;
}

.quote-form .captcha-row .wpcf7-recaptcha {
    transform: scale(.72);
    transform-origin: left top;
    margin-bottom: -20px;
}


/* BUTTON */

.quote-form .submit-row {
    margin-top: 0;
}
.quote-form .quote-submit {
    align-items: center;
    justify-content: center;
    min-width: 178px;
    height: 50px;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 600;
    line-height: 29px;
    cursor: pointer;
    margin-top: 15px;
    display: inline-flex !important;
    padding: 0px 20px !important;
    border: 0px !important;
    background: #ffffff !important;
    color: rgb(0 107 115) !important;
    font-size: 14px !important;
    border-radius: 4px !important;
}                                                                                                                     
.quote-form .quote-submit:hover {
    background: #006b73 !important;
}


/* CF7 ERROR */

.quote-form .wpcf7-not-valid {
    border: 1px solid #e74c3c !important;
}

.quote-form .wpcf7-not-valid-tip {
    display: none !important;
}

.quote-form .wpcf7-response-output {
    margin: 15px 0 0 !important;
    padding: 8px 10px !important;
    font-size: 12px;
}

.swiper-slide {
    background-color: #00000059;
}

.tt-team .team-2 .team-box:hover .team-info, .services-grid.services-style-2 .tt-services-thumbnail-inner .services-img, .tt-section-sab::after, .bg-round::before, .page .site-main .cat_btn a.cat_link.btn::after, .pricing-switcher .switch, .appoinment-button a, .pricing-list .pricing-wrapper:hover>li .img-bg, .btn-primary::after, .tt-portfolio-thumbnail.swiper-slide .tt-portfolio-inner a.portfolio-btn::after, .custom-button a::before, .summary .button::after, .gallery-thumbs .swiper-wrapper .swiper-slide.swiper-slide-visible.swiper-slide-thumb-active::after, .woocommerce .site-main .products .product > .button, footer .mc4wp-form-fields, .site-header ul li>a::after, #mega-menu-wrap-header-menu #mega-menu-header-menu > li.mega-menu-item > a.mega-menu-link::before, .woocommerce #review_form #respond .form-submit input:hover, .btn-primary::after, .site-header ul li>a::after, #mega-menu-wrap-header-menu #mega-menu-header-menu > li.mega-menu-item > a.mega-menu-link::before, .site-header #site-navigation ul.nav-menu li.menu-item a::after, .appointment-style-button a, .services-grid.services-style-1 .tt-services-thumbnail:hover, .services-grid.services-style-1 .tt-services-thumbnail-inner .services-img, .style-02.pricing-list .pricing-wrapper > li .img-bg, .services-grid.services-style-3 .tt-services-thumbnail-inner .services-img, .style-02.pricing-list .pricing-wrapper:hover > li, .tt-team .team-1 .team-wrap .team-info-wrapper:hover, .services-grid.services-style-4 .tt-services-thumbnail-inner .services-number span, footer .footer-top-section, .style-02.pricing-list .pricing-wrapper>li .img-bg {
    background: #008B95;
}
.services-grid.services-style-1 .tt-services-thumbnail:hover {
    border-color: #6fb5bd;
}
.services-grid.services-style-1 .tt-services-thumbnail-inner .services-img {
    background: #Eaf5f6;
}
.services-grid.services-style-1 .tt-services-thumbnail:hover .title-content-wrap h4, .services-grid.services-style-1 .tt-services-thumbnail:hover .title-content-wrap p {
    color: #fff;
}
.services-grid.services-style-1 .tt-services-thumbnail:hover .tt-services-thumbnail-inner > a {
    background: #fff;
    border-color: #008b95;
}
.services-grid.services-style-1 .tt-services-thumbnail:hover .tt-services-thumbnail-inner>a svg {
    width: 35px;
    height: 35px;
    transition: all 400ms ease-in-out;
    stroke: #008b95;
}
.services-grid.services-style-2 .tt-services-thumbnail .title-content-wrap
 h4:hover, .text-carousel .swiper-slide
 p:hover, .service-block .service-box-button
 a, .services-grid.services-style-2 .tt-services-thumbnail
 a, .clifton-categoeies .cat_inner .sub-bcategory
 li::before, .clifton-categoeies .cat_inner .sub-bcategory
 li::after, .year-price span, .month-price
 span, .pricing-body .pricing-features
 li::before, .pricing-body .pricing-features li::after, .tt-portfolio-inner
 span:hover, .tt-portfolio-thumbnail.swiper-slide .tt-portfolio-inner
 a:hover, .testimonial-rating:before, .testimonial-info .testimonial-designation, .month-price p, .year-price
 p, .back-to-top:hover::after, .section-number.counter-title, .counter
 svg, .header-top a:hover, #sidebar .widget.widget_block ul li:hover
 a, .comments-area .respond-form a:hover, input.submit.button:hover, #post_sidebar .widget ul li
 a:hover, .tt-post-details .tt-post-meta-wrap .tt-post-meta-wrap .tt-post-category
 a:hover, .tt-post-details .tt-post-meta-wrap .tt-post-meta-wrap .tt-post-category
 a:focus, .tt-post-details .tt-post-meta-wrap .tt-post-meta-wrap .tt-post-category
 a:active, .tt-post-details .tt-post-meta-wrap .tt-post-author:hover
 a, .tt-post-details .tt-post-meta-wrap .tt-post-author:active
 a, .tt-post-details .tt-post-meta-wrap .tt-post-author:focus
 a, .tt-post-details .tt-post-meta-wrap .tt-post-comment:hover
 a, .tt-post-details .tt-post-meta-wrap .tt-post-comment:active
 a, .tt-post-details .tt-post-meta-wrap .tt-post-comment:focus
 a, .tt-post-details .tt-post-title h2
 a:hover, .wp-block-latest-comments__comment a:hover, .woocommerce
 ul.products
 li.product .woocommerce-loop-product__title:hover, .single-product .product_meta
 .sku_wrapper, .single-product .product_meta .posted_in, .single-product .product_meta
 .tagged_as, .product
 a, .tt-testimonial .style-01 .testimonial-rating::before, .services-grid.services-style-3
 .tt-services-thumbnail .title-content-wrap
 h4:hover, .services-grid.services-style-3 .tt-services-thumbnail
 a, .services-grid.services-style-2 .tt-services-thumbnail
 a, .tt-team .team-info-wrapper .team-info .team-designation, .tt-team .team-3
 .team-info .team-designation, .tt-team .team-2 .team-info .team-designation,
 .services-grid.services-style-4 .tt-services-thumbnail-inner .services-number
 span, .services-grid.services-style-4 .tt-services-thumbnail-inner .services-btn
 a, .tt-testimonial .style-02 .testimonial-info-wrapper::before, .portfolio-grid.Portfolio-style-1
 .tt-portfolio-thumbnail.grid-item a
 span:hover, .tt-portfolio-thumbnail.grid-item a
 span:hover, .page-header .breadcrumbs #crumbs a:hover
 svg, .team-info-wrapper .team-img .team-social a svg:hover, .tt-team .team-2 .team-box:hover .team-info, .services-grid.services-style-2 .tt-services-thumbnail-inner .services-img, .tt-section-sab::after, .bg-round::before, .page .site-main .cat_btn a.cat_link.btn::after, .pricing-switcher .switch, .appoinment-button a, .pricing-list .pricing-wrapper:hover>li .img-bg, .btn-primary::after, .tt-portfolio-thumbnail.swiper-slide .tt-portfolio-inner a.portfolio-btn::after, .custom-button a::before, .summary .button::after, .gallery-thumbs .swiper-wrapper .swiper-slide.swiper-slide-visible.swiper-slide-thumb-active::after, .woocommerce .site-main .products .product > .button, footer .mc4wp-form-fields, .site-header ul li>a::after, #mega-menu-wrap-header-menu #mega-menu-header-menu > li.mega-menu-item > a.mega-menu-link::before, .woocommerce #review_form #respond .form-submit input:hover, .btn-primary::after, .site-header ul li>a::after, #mega-menu-wrap-header-menu #mega-menu-header-menu > li.mega-menu-item > a.mega-menu-link::before, .site-header #site-navigation ul.nav-menu li.menu-item a::after, .appointment-style-button a, .services-grid.services-style-1 .tt-services-thumbnail:hover, .services-grid.services-style-1 .tt-services-thumbnail-inner .services-img, .style-02.pricing-list .pricing-wrapper > li .img-bg, .services-grid.services-style-3 .tt-services-thumbnail-inner .services-img, .style-02.pricing-list .pricing-wrapper:hover > li, .tt-team .team-1 .team-wrap .team-info-wrapper:hover, .services-grid.services-style-4 .tt-services-thumbnail-inner .services-number span, footer .footer-top-section, .style-02.pricing-list .pricing-wrapper>li .img-bg 
 { color: #ffffff !important; }
footer .site-info, .site-info, .widget-wrap, footer input[type="submit"] {
    background: #006b73 !important;
} 
.back-to-top:after {
    color: #006b73;
}
#mega-menu-wrap-header-menu #mega-menu-header-menu > li.mega-menu-item.mega-toggle-on > a.mega-menu-link, #mega-menu-wrap-header-menu #mega-menu-header-menu > li.mega-menu-item > a.mega-menu-link:hover, #mega-menu-wrap-header-menu #mega-menu-header-menu > li.mega-menu-item > a.mega-menu-link:focus {
    background-color: #008b95;
}
header .right-header .header-top-center ul svg, .clifton-categoeies > .gallery-thumbs .swiper-slide.swiper-slide-visible.swiper-slide-thumb-active .cat_image, .account a svg, .mini-cart .dropdown-back svg, .search-icon .search-wrap svg, footer .main-footer a:hover {
    color: #eaf5f6;
}
footer .site-info .copyright {
    border-top: 1px solid #008b95 !important;
}
.wpcf7 form .wpcf7-response-output {
    color: #fff;
}
.tt-section-sab::before {
    background: url(/wp-content/themes/clifton/assets/images/sepreter.webp);
}
/* MOBILE */

@media (max-width: 767px) {

    .quote-form .form-row {
        grid-template-columns: 1fr;
        gap: 0;
    }

    .quote-form .services-grid {
        grid-template-columns: 1fr 1fr;
        column-gap: 20px;
    }

    .quote-form .time-fields {
        gap: 10px;
    }

    .quote-form .form-row.date-time-row {
    grid-template-columns: 1fr !important;
    gap: 0;
}
.quote-form .form-control, .quote-form .notes-field, .quote-form select, .quote-form .time-select {
    height: 38px;
}
.quote-form .quote-submit {
    margin-top: 0;
}
}


@media (max-width: 480px) {

    .quote-form .services-grid {
        grid-template-columns: 1fr;
    }

    .quote-form .time-fields {
        gap: 7px;
    }
}

/*Contact Form*/